Subject: Energy partitioning

From: Peeter <[email-masked]>
Date: Tue, 8 Mar 1994 12:23:13 UTC+0100

Dear netters:
In MOPAC there is a possibilty to request the total energy partitioning
into atom-atom terms, which are furter partitioned (electron-electron
repulsion, etc.) using keyword ENPART. Does anyone have a refernce to
this partitioning scheme? Is there any possibility to do similar
enegry partitioning within ab initio programs such as GAMESS or
Gaussian? What is the common experience with such schemes (do their
results have some chemical meaning)?
Sincerely,
           Peeter Burk